Is it possible to use 6.5 user licenses on a 6.0 box? We have a 6.0
server and are running out of user licenses. We contacted our software
vendor and we could only purchase 6.5 licenes, not 6.0. The sales rep
said that they will work, but I'm not so sure. Any thoughts?